.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1061741-e4a9-cc56-432e-e126881593bd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f26d0e9f-51ff-ade0-25c5-facf8c6cc9d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-78768f6b-a065-35bc-42a9-b2070484a250 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40a94c52-80af-8b73-f80e-270b13f57de5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a568f786-ff99-580e-6aa5-ff22614d62b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fef5a42a-60a7-c335-a837-beda2f918bfc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-62ca771f-b773-2c94-4a39-fd0488435d40 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-95a064c8-ad7a-98e6-3766-7ed261c0e8bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f612b144-13e2-15c8-f5e8-b19d28489cad {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a51db966-cf1a-e0be-1d41-6a2f299e13c6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-fe440c81-943b-846b-fadb-fbba1fb19d17 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-720a43d9-e0b0-120b-2676-ac8709516fbd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a855d3a-6e3e-dc2f-b119-aac2be9c4f13 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57060086-2eae-b39e-98c0-a1eb4d750d5a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e16a44e2-a72d-5f79-7c49-46a7a45f0c4e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cc4d2cc-1ca5-01df-85e7-2b89bb1a57ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ad6b7b9-3c44-62e3-1483-65156ed570bd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
